<div *ngIf="user" class="container text-center">
    <div class="title">User info:</div>
    <table class="table table-striped table-responsive">
      <tbody class="tbody">
        <tr>
          <td>ID: {{ user.id }}</td>
        </tr>
        <tr>
          <td>Name: {{ user.name }}</td>
        </tr>
        <tr>
          <td>Username: {{ user.username }}</td>
        </tr>
        <tr>
          <td>Email: {{ user.email }}</td>
        </tr>
        <tr>
          <td>Address: {{ user.address.street }}, {{ user.address.suite }}</td>
        </tr>
        <tr>
          <td>City: {{ user.address.city }}</td>
        </tr>
        <tr>
          <td>Zip: {{ user.address.zipcode }}</td>
        </tr>
        <tr>
          <td>Geo: {{ user.address.geo.lat }}, {{user.address.geo.lng}}</td>
        </tr>
        <tr>
          <td>Phone: {{ user.phone }}</td>
        </tr>
        <tr>
          <td>Website: {{ user.website }}</td>
        </tr>
        <tr>
          <td>Company: {{ user.company.name }}, "{{user.company.catchPhrase}}", "{{user.company.bs}}"</td>
        </tr>
      </tbody>
    </table>
    <div class="user-separator"></div>
    <div class="title">Posts made by {{user.username}}:</div>
    <div *ngFor="let post of posts | slice:((user.id-1)*10):(user.id*10), let i = index">
      <div class="post-box">
        <div class="body">
          <span class="tip tip-up"></span>
          <div class="post">
            <span>
              <a routerLink="/post/{{(i+1)+user.id*10-10}}">{{i+1}}- {{ post.title | titlecase }}.</a>
            </span>
          </div>
        </div>
      </div>
    </div>
</div>

<div *ngIf="!user" class="section-container container">
  <div class="title text-center">User not found</div>
</div>